ISCS#FEP - Task #2663
Feature # 2128 (Resolved): 3.1000000000

3.100redisi 000000
10/25/2022 07:47 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2022
11/04/2022
100%

0.00 hour
0.00 hour

Description
redisl000000zranklzadd

2022/11/1
redisdl 0000

History

#1 - 10/25/2022 07:47 PM - pengfei xu
- Due date set to 10/26/2022

- Status changed from New to In Progress

#2 - 10/26/2022 05:44 PM - pengfei xu
- Due date changed from 10/26/2022 to 10/28/2022

#3 - 11/01/2022 04:14 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/01/2022 06:32 PM - pengfei xu
- Description updated

- Due date changed from 10/28/2022 to 11/04/2022

#5 - 11/01/2022 06:32 PM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 11/08/2022 07:53 PM - pengfei xu

- Status changed from In Progress to Resolved

03/15/2025

1/1
